Subject: Re: merging multiple commit into one?

From: Heiko Voigt <[email-masked]>
Date: Tue, 12 May 2009 17:53:15 +0200

On Tue, May 12, 2009 at 12:11:24AM +0200, MALET Jean-Luc wrote:
> hi,
> thanks, I know about git stash, the problem is that this command don't  
> fits well when working on multiple copies of the sources on different  
> locations, git stash is usefull for saving states before branching  
> elsewhere and comming back to the branch and keep going on your work....  
> I use it in a different way since I  commit to continue work on a  
> different pc, (so I commit, I push to some git archive, I pull from the  
> other pc, and continue the work on the other pc, then commit push again  
> and pull again on first pc....). As far as I know you can't push stashed  
> information, I'm wrong?

AFAIR, git stash cannot be pushed. Well you could by creating a branch
and pushing that but thats not native stash functionality.

cheers Heiko